html {
	scroll-behavior: smooth;
}

.navbar {
	background: #765C3D !important; 
}

.navbar-nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;

	/* identical to box height */
	text-align: center;

	color: #F2D2AE !important;
}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;

	/* or 112% */
	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

#description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;

	/* or 125% */

	color: #FFFFFF;
}

#get-started-btn {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	/* identical to box height, or 120% */
	text-align: center;

	/* Button/Text/button-primary-text */
	color: #FFFFFF;


	/* Button padding */
	padding: 12px 32px;
	gap: 8px;

	background: #B59066;
	border-radius: 999px;
}

#landing {

	background: linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
		), url("./images/landing.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#gallery-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;

	/* identical to box height */
	text-align: center;

	color: #765C3D;
}

#gallery-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contact {
	background: #FFF2E4;
}

#contact-us-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;

	/* identical to box height */

	color: #765C3D;
}

#contact-us-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

form label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	color: #B59066;
}

form input, form textarea {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 24px !important;
	line-height: 29px !important;

	color: #765C3D !important;
	border-color: #B59066 !important;
}

form button {
	padding: 12px 32px !important;
	gap: 8px !important;

	background: #B59066 !important;
	border-radius: 999px !important;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	/* identical to box height, or 120% */
	text-align: center;

	/* Button/Text/button-primary-text */
	color: #FFFFFF;

}

#contact-img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

footer {
	background: #B59066;
}

#footer-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;

	/* identical to box height */
	text-align: center;

	color: #FFF2E4;
}